
/*=================app语音助手标签start=================*/

.app_tags {
    position: relative;
    width: 100%;
    height: auto;
    display: none;
    margin: 0;
    padding: 0;
}

.app_picture_box {
    padding: 0 30px 30px 30px;
    position: relative;
    background: rgba(255, 255, 255, 0.60);
    box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
}
.app_picture_list {
    width: 100%;
    position: relative;
    padding: 0 15px 15px 15px;
    background: #FFFFFF;
    box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
}
.app_kuang_top{
    background-color: rgb(128,138,187);
    min-height: 40px;
}
.app_kuang_top_circle{
    position: relative;
    left: 10px;
}
.app_circle{
    float: left;
    padding: 10px 0 10px 0;
}
.app_circle li{
    float: left;
    border-radius: 50%;
    margin: 0 5px;
}
.app_circle div{
    width: 20px;
    height: 20px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.app_circle li:nth-child(1){
    background-color: rgb(195,91,133);
}
.app_circle li:nth-child(2){
    background-color: rgb(195,157,104);
}
.app_circle li:nth-child(3){
    background-color: rgb(44,165,115);
}
.TODO_pic{
    width: 100%;
    /*padding: 0 15px 15px 15px;*/
}
.tiyanqu{
    padding-top: 19px;
}


/*===================app语音助手标签end==================*/


/*=================视频标签start=================*/

.movie_tags {
    position: relative;
    width: 100%;
    height: auto;
    display: none;
    margin: 0;
    padding: 0;
}
.movie_picture_box {
    padding: 0 30px 30px 30px;
    position: relative;
    background: rgba(255, 255, 255, 0.60);
    box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
}
.movie_picture_list {
    width: 100%;
    position: relative;
    padding: 15px;
    background: #FFFFFF;
    box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
}

.movie_picture_left {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}
.movie_picture_max_border {
    overflow: hidden;
    position: relative;
    text-align: center;
    min-height: 439px;
    display: inline-block;
    width: 100%;
}

.movie_picture_icon {
    min-height: 439px;
    width: 100%;
    position: relative;
    /*top: -15px;*/
}
.movie_picture_max {
    display: inline-block !important;
    /* min-width: 724px; */
    /* min-height: 431px; */
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.movie_picture_right {
    position: relative;
    min-height: 439px;
    padding-left: 0;
    padding-right: 0;
    float: left;
}
.movie_identify_result {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.movie_picture_vertifyimage{
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.movie_picture_vertifyimage:after{
    content: '';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100px;
    background-color: #000000;
    opacity: .3;
    cursor: pointer;
}
.movie_identify_result_list {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    display: inline-block;
    min-height: 439px;
}
.movie_picture_right_box {
    position: relative;
    width: 100%;
    display: inline-block;
}
.movie_result_title {
    line-height: 30px;
    font-size: 16px;
    color: #383E63;
    position: relative;
    height: 30px;
}
.movie_loading_list {
    position: absolute;
    width: 100%;
    display: none;
    min-height: 210px;
    /* text-align: center; */
    top: 25px;
    left: 0;
}
.movie_identify_result_ciy {
    margin-top: 14px;
    width: 50%;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
.movie_ciy_box {
    background: #F1F3FF;
    padding: 0 15px 0 15px;
    font-size: 14px;
    height: 36.5px;
    line-height: 36.5px;
}
.movie_picture_right_md4{
    padding-left: 0;
}
.movie_ciy_box_desc {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    font-size: 14px;
    height: 36.5px;
    line-height: 36.5px;
    width: 50%;
    float: left;
    padding-left: 10px;
}
.movie_ciy_box span {
    display: inline-block;
    color: #3472FF;
    font-size: 14px;
    height: 36.5px;
    line-height: 36.5px;
    text-align: right;
    width: 50%;
    padding-right: 10px;
}
.movie_picture_min_border {
    /* padding: 12px 12px 0px 14px; */
    display: inline-block;
    position: relative;
    height: 99.6px;
    width: 100%;
}
.movie_picture_col_row {
    margin-right: -4px;
    margin-left: -4px;
}
.movie_picture_col {
    padding-right: 4px;
    padding-left: 4px;
}
/*.movie_picture_frame {*/
/*border: 6px solid #4F51E9;*/
/*}*/
.movie_picture_frame:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    border: 6px solid #4F51E9;
    background: none;
    cursor: pointer;
}
.movie_dispose_list {
    position: relative;
    width: 100%;
    display: inline-block;
}
.movie_immigration_box {
    display: none;
}
.movie_dispose_box {
    height: 48.6px;
    width: 100%;
    position: relative;
    border: 1px solid #2E97FF;
    margin-bottom: 10px;
    line-height: 48.6px;
}
.movie_dispose {
    position: absolute;
    height: 100%;
    width: 20%;
    right: 0px;
    line-height: 46.8px;
    top: 0;
    cursor: pointer;
    border-left: 1px solid #2E97FF;
    font-size: 14px;
    text-align: center;
    background: #3754EF;
    color: #ffffff;
}
.movie_prevent {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    border: 1px solid #D4D4D4;
}
.movie_dispose_url_hint {
    position: absolute;
    top: -70px;
    left: 0;
    width: 211px;
    font-size: 12px;
    color: #999999;
    padding: 5px;
    display: block;
    line-height: 16px;
    background: #FFFFFF;
    border: 1px solid rgba(151, 151, 151, 0.10);
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 11, 40, 0.09);
    box-shadow: 0 4px 10px 0 rgba(0, 11, 40, 0.09);
    border-radius: 2px 2px 2px 2px;
}
.movie_dispose_url {
    width: 80%;
    height: 45px;
    position: relative;
    border: none;
    display: inline-block;
    padding-left: 20px;
    font-size: 14px;
    line-height: 45px;
}
.movie_immigration {
    height: 99.59px;
    width: 93%;
    margin-left: 15px;
    border: 1px solid #c8ddfa;
    text-align: center;
}
.movie_immigration_list {
    position: relative;
    width: 100%;
    height: 40px;
    top: 30px;
    display: inline-block;
}
.movie_immigration_icon {
    height: 40px;
    width: 44%;
    position: relative;
    display: inline-block;
    float: left;
    text-align: right;
    padding-right: 10px;
}
.movie_immigration_desc {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: left;
    width: 56%;
    padding-left: 10px;
    font-size: 16px;
    color: #3754EF;
    letter-spacing: 0.27px;
}
.movie_immigration_icon img {
    display: inline-block;
}
.movie_picture_min {
    display: block;
    width: 100%;
    cursor: pointer;
    /* border: 3px solid #4F51E9; */
    height: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.movie_dispose_list:hover .movie_immigration_box {
    display: block;
}

.movie_dispose_list:hover .movie_immigration {
    display: none;
}
.movie_local_upload_file {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    opacity: 0;
    font-size: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=00);
    cursor: pointer;
}

.movie_local_upload {
    width: 100%;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border: 0;
    border-radius: 2px;
    background: -webkit-gradient(linear, left top, right top, from(#24A6FF), to(#6840FF));
    background: linear-gradient(to right, #24A6FF, #6840FF);
}
.zimu_list{
    margin-top: 14px;
    width: 100%;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    max-height: 515px;
    overflow:hidden;
}
.zimu_list li:nth-of-type(odd){
    background-color: rgb(235,237,253);
}
.zimu_list li:nth-of-type(even){
    background-color: rgb(249,249,249);
}
.zimu_list li{
    width: 100%;
    padding: 0px 15px 0px 15px;
    font-size: 14px;
    height: 36.5px;
    line-height: 36.5px;
    margin: 0px 0 2px 0;
    display: flex;
}
.zimu_list .p1{
    width: 30%;
    border-right: 2px solid white;
    font-size: 12px;
}
.zimu_list .p2{
    width: 70%;
    padding: 0 0 0 15px;
    overflow: hidden;
    font-size: 12px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.zimu_list .innerbox{
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 515px;
}
/*滚动条样式*/
.innerbox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 2px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 2px;
}
.innerbox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
    background: rgb(191,195,198);
    height: 10px;
}
.innerbox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
    border-radius: 0;
    background: white;
}


/*===================视频标签end==================*/

/*.immediately_text{*/
/*width: 80%;*/
/*margin-left: 10%;*/
/*!*}*!*/
/*.first{*/
/*margin-left: 30%;*/
/*}*/


